Subject: bug#40125: Problem with guix offload: Remote channel closed

From: Mikael Djurfeldt <[email-masked]>
Date: Sat, 21 Mar 2020 21:00:21 +0100

On Sat, Mar 21, 2020 at 5:05 PM Mikael Djurfeldt <[email-masked]>
wrote:

> Hi Ludovic! :-)
>
> I did generate the signing key on wand. (But is this sensitive to what
> user I used? O might have done it as root rather than as the ssh user used
> to login on wand.)
>

Sorry, I read your email on a cell phone and missed the "sudo" in front of
the command. Yes, I did that.